import MainLayout from '../layouts/main';
import Root from './root';

function IntroPage() {
  return (
    <MainLayout loginRequired={false} title={ROOT_PAGE_TITLE}>
      <Root />
    </MainLayout>
  );
}

export const ROOT_PAGE_TITLE = 'سامانه همکاری در فروش فلش کارت های مدمشاور';

export default IntroPage;
